
Redmine - Patch #12061

Japanese translation improvement (permission names)

2012-10-10 17:05 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.0   

Description

fix incorrect translation:

permission_manage_issue_relations

The current translation "チケットの管理" means "manage issues", not "manage issue relations".

unification of terminology:

permission_log_time, permission_view_time_entries, permission_edit_time_entries, permission_edit_own_time_entries

"変更履歴" is renamed to "作業時間" in Redmine 0.9. Permission names should also be renamed.

Associated revisions

Revision 10597 - 2012-10-11 05:36 - Toshi MARUYAMA

Japanese translation improvement by Go MAEDA (#12061)

History

#1 - 2012-10-11 04:06 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

- Target version set to 2.2.0

#2 - 2012-10-11 05:39 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10597, thanks.

Files

ja_translation_permission_names.diff 1.5 KB 2012-10-10 Go MAEDA
